Which version of DotNetOpenAuth does Stack Overflow use? I wonder because the latest CTP version of DotNetOpenAuth seems to have dropped support for Facebook. (See this answer.)

share|improve this question
add comment

1 Answer

up vote 2 down vote accepted

We're running against latest 3.4.7, not the CTP.

Our Facebook OAuth 2.0 support is homegrown, not using dotNetOpenAuth at all.

share|improve this answer
    
Ah right - thanks for the info. –  UpTheCreek Oct 1 '11 at 8:11
add comment

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .